CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 61.0.3159.0, Copyright 2017 The Chromium Authors. Kaikki oikeudet pidätetään.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Yhteystietojesi avulla lomakkeiden täyttäminen Chromiumissa sujuu helpommin.";
NSHumanReadableCopyright = "Copyright 2017 The Chromium Authors. Kaikki oikeudet pidätetään.";
